
QGIS Application - Bug report #8948

Saucy ubuntu 13.10 and QGIS

2013-10-24 05:37 AM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17613

Description

I did an upgrade from ubuntu 13.04 to ubuntu 13.10 and now my plugins toolbar does not allow me to install more plugins and upon

investigating I realised that python-qgis is not installed and installing it through synaptic or apt gives the following errors. I have tried to

search for any solutions as to how to work around this but haven't got anywhere. I am using ubuntugis repositories. the following is the

error

The following packages have unmet dependencies:

 python-qgis : Depends: python-qgis-common (= 2.1.0+git20131024+fc74f66~raring-ubuntugis1) but it is not going to be installed

               Depends: sip-api-9.2 but it is not installable

E: Unable to correct problems, you have held broken packages.

I have realised that the sip-api is now version 10.1 installed. How do i revert back or correct the error.

History

#1 - 2013-10-24 02:42 PM - Giovanni Manghi

- Status changed from Open to Feedback

are you using the nightly/ubuntugis repo? if yes does not seems to have the packages for saucy, yet

http://qgis.org/ubuntugis-nightly/dists/

#2 - 2014-06-21 04:06 AM - Jürgen Fischer

closing for the lack of feedback

#3 - 2014-06-21 04:07 AM - Jürgen Fischer

- Status changed from Feedback to Closed
